/*

DEFAULT WHITE RED CSS THEME 

Author: Golden Works / Also known as Starshade at Envato

Url: http://themeforest.net/user/starshade

*/



body {

	color:#7a7a7a;

	background:#fff;	

}

a { /* links color */

	color:#3f3f3f;	

}

a:hover, #content .widget_calendar table a { /* links color for hover state */

	color:#b80707;

}

/* start adding underscores for all links situated between paragraphs and footer-copyright class */

p a, .footer-copyright a {

	color:#7a7a7a;

	border-bottom:1px solid #9f9f9f;

}

p a:hover, .footer-copyright a:hover {

	color:#7a7a7a;	

	border-bottom:1px solid #b80707;

}

/* end - adding underscores for all links situated between paragraphs and footer-copyright class */

input, textarea {

	color:#b80707; /* text color for form inputs */

	border:1px solid #cacaca;	

	background:#fff;

}

h1, h2, h1 a, h2 a {

	color:#b80707; /* header 1 and 2 colors */

}

h3 {

	color:#666666; /* header 3 color */

}

h3 a {

	color:#3f3f3f; /* header 3 color with link */

}

h3 a:hover {

	color:#b80707; /* header 3 color with link, hover state */

}

.hs-desc h1 {

	color:#b80707;

}

.ln-calendar {

	background:url(calendar_icon.gif) no-repeat;

}

/* start: these styles apply to form buttons */

.form-button {

	background:transparent url(bg_button_a.png) no-repeat top right;	

}

.form-button span {

	background:transparent url(bg_button_span.png) no-repeat;

}

.form-button span input {

	color:#3f3f3f;

}

.form-button span input:hover {

	color:#b80707;

}

/* end: these styles apply to form buttons */



#hheader-wrapper { /* header background for homepage */

	background:#303030 url(hheader_bg.png) repeat-x top;

}

#hh-decoration {

	background:#303030 url(hh_decoration.gif) repeat-x top;

}

#h-decoration {

	background:#303030 url(h_decoration.gif) repeat-x top;

}

#content-wrapper {

	background:url(wcontent_bg.gif) repeat-x top;

}

#content {

	background:url(content_top.gif) no-repeat top center;

}

.h-tagline {

	color:#a9a9a9;

}

.featured ul li {

	border-bottom:1px solid #e4e4e4;

}

.box-top {

	background:url(box_top.png) no-repeat top;

}

.box-bottom {

	background:url(box_bottom.png) no-repeat top;

}

.box-middle {

	background:#fff;

	border-left:1px solid #cacaca;

	border-right:1px solid #cacaca;		

}

.ln-date { /* latest news date */

	color:#a9a9a9;

}

.ln-txt p a {

	color:#3f3f3f;

}

.ln-txt p a:hover {

	color:#b80707;

}

.ln-active {

	background:#f3f3f3;

}

.ln-active .ln-link { /* links color on mouseover for latest news home block */

	color:#b80707;

}

.pdf-icon {

	background:url(pdf_icon.png) no-repeat;

}

.brochure-txt a {

	color:#3f3f3f;

}

.brochure-txt a:hover {

	color:#b80707;

}

#footer {

	border-top:1px solid #e4e4e4;

}

#footer-menu li a {

	color:#3f3f3f;

}

#footer-menu li a:hover {

	color:#b80707;

}



/* ---START main menu styles--- */

.sf-menu a {

	color:#404040;

}

.sf-menu a:hover, .sf-menu .active a, .sf-menu li:hover a {

	color:#3f3f3f;

	background:#f3f3f3;

}

.sf-menu ul {

	background:#f3f3f3;	

}

.sf-menu ul a {

	color:#404040;

	border:1px solid #e4e4e4;

	border-top:0 none;

}

.sf-menu ul a:hover {

	color:#b80707;

	background:#ffffff;

}

/* ---END main menu styles--- */





.hs-desc p { /* font paragraph color for header area */

	color:#b5b5b5;

}

a.button { /* generic buttons background */

	background:transparent url(bg_button_a.png) no-repeat top right;	

}

a.button span { /* generic buttons background and text color */

	background:transparent url(bg_button_span.png) no-repeat;

	color:#7a7a7a;	

}

a.button:hover span { /* color for read more buttons situated in inner-content area, that is the body area - excluding header */

	color:#b80707;

}

#header-wrapper { /* header background for interior pages */

	background:#313131 url(header_bg.png) repeat-x top;

}

.header-intro p { /* color for interior headers' paragraphs */

	color:#b5b5b5;

}

.header-contact h2 a, .header-contact h2 a:hover { /* color for small right top contact box for interior pages */

	color:#fff;

}

/* start blog details styles: published date, category and comments */

.blog-info {

	color:#a9a9a9;

}

.blog-info span {

	color:#666666;

}

.blog-info a {

	color:#666666;

}

.blog-info a:hover {

	color:#b80707;

}

/* end blog details styles: published date, category and comments */



.rm-blog { /* this is the border color above read more button on blog list page */

	border-top:1px solid #e4e4e4;

}

.blog-block h2 a {

	color:#b80707;

}

.blog-block h2 a:hover {

	border-bottom:1px solid #b80707;

}

.pagination a.active-pag { /* color for active pagination link */

	color:#b80707;

	text-decoration:none;

	background:#f3f3f3;		

}

.box-middle ul li a { /* color for sidebar box lists(secondary navigation, blog categories/archives/etc) */

	color:#3f3f3f;

	background:#fff url(nav_arrow.gif) no-repeat 14px 1px;

}

.box-middle ul li a:hover, .box-middle ul .bl-active a { /* color for sidebar box lists(secondary navigation, blog categories/archives/etc) hover state */

	color:#b80707;

	background:#f3f3f3 url(nav_arrow.gif) no-repeat 14px -27px;

}

a.news-item { /* links color on news archive page */

	color:#3f3f3f;

}

a.news-item:hover {

	color:#b80707; /* links color on news archive page, hover state */

}

.sline {/* service block underscore */

	border-top:1px solid #c7c7c7;

}

.scontent-box ul li {

	background:url(list_bullet.gif) no-repeat 0 8px;

}



/* start error messages styles */

.contact-error {

	border:1px solid #eda0a0;

	background:#fde3e3;

}

.contact-success {

	border:1px solid #bae5cb;

	background:#daffe9;

}

.contact-jerror {

	color:#ff502d;

	float:left;

	line-height:16px;

	margin:1px 0 0 10px;

	width:201px;

}

.inputError, input[type="text"].inputError {

	border:1px solid #eda0a0;

}

/* end error messages styles */



.map-txt { /* small text color situated under map image on contact page */

	color:#a9a9a9;

}



/* START table styles */

.tbl thead tr .thead-leftc { /* table left rounded corner */

	background:#b80707 url(tbl_left_rounded.gif) no-repeat top left;

}

.tbl thead tr .thead-rightc {/* table right rounded corner */

	background:#b80707 url(tbl_right_rounded.gif) no-repeat top right;

}

.tbl thead tr td { /* table header background */

	background:#b80707;	

	color:#fff;

}

.tbl tbody tr td { /* table row line */

	border-bottom:1px solid #dadada;

}

.tbl .odd td { /* table background for odd rows 1, 3, 5... */

	background:#fff;

}

.tbl .even td { /* table background for even rows 2, 4, 6... */

	background:#f5f5f5;

}

/* END table styles */



.work-label a, .work-label-nolink { /* work gallery label decoration */

	background:#282828;

	color:#b5b5b5;

}

.work-label a:hover { /* work gallery label decoration */

	background:#b80707;

	color:#fff;

}

.toggle-content {

	background:#e4e4e4;

}

a.button-link, a.more-link, a.pagination-link, a.more-link:hover {

	background:#fff;	

	border:1px solid #cacaca;

	color:#7a7a7a;	

}

a.button-link:hover, a.more-link:hover, a.pagination-link:hover {

	color:#b80707;

	text-decoration:none;

	background:#fff;		

}

.line {

	border-top:1px solid #e4e4e4;

}

.news-list li {

	border-bottom:1px solid #e4e4e4;

}

#content .fwork-body h2 a {

	color:#b80707;

}

.fwork li {

	border-bottom:1px solid #e4e4e4;

}

.wp-pagenavi a:hover, .wp-pagenavi span.current {	

	background:#f3f3f3;

	color:#b80707;

	border:1px solid #cacaca;	

}

.wp-pagenavi a, .wp-pagenavi a:link,.wp-pagenavi a:visited,.wp-pagenavi a:active,.wp-pagenavi span.pages,.wp-pagenavi span.current,.wp-pagenavi span.extend {

	border:1px solid #cacaca;	

}

blockquote {

	background:#f3f3f3;	

}

#content .widget_calendar table td {

	border:1px solid #e4e4e4;	

}

.pp_content_container {
	display:none;
}

.pp_overlay {
	display: none;}